SQLAlchemy~=2.0.36
fastapi~=0.115.4
pydantic~=2.9.2
openpyxl~=3.1.5
typing_extensions~=4.12.2
PyJWT~=2.8.0
qrcode~=7.3.1
pillow~=10.4.0
reportlab~=4.2.5
cryptography~=44.0.0
pytest~=7.4.1
pytest-cov~=4.1.0
httpx~=0.24.1
pydantic[email]
mysqlclient~=2.1.1
python-multipart~=0.0.6
uvicorn==0.23.1